@charset "UTF-8";

/* CSS Document */

html, body, ol, ul, li, dl, dt, dd, img, h1, h2, h3, h4, h5, h6, h7, p, form, table, tr, th, td, a {
padding: 0;
margin: 0;
border: none;
list-style: none;
}


body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐ ゴシック", sans-serif;
font-size: 0.75em;
color: #000;
line-height: 1em;
text-align: center;
background: #E0E0D6;
}


a {
color: #000;
text-decoration: none;
}

a:hover {
color: #888;
text-decoration: underline;
}


/*
=================================================
layout
=================================================
*/

#wrapper {
position: relative;
width: 850px;
margin: 0 auto;
text-align: left;
background: url('/past-projects/lexicon/img/body_back.gif') center top repeat-y;
}

#header{
width: 100%;
background: url('/past-projects/lexicon/img/header_bg.jpg') center top no-repeat;
}

#header h1
{margin:0;
padding:0 0 50px 0;
text-align:right;
}

#header h1 img
{margin:5px 15px 65px 0;}
div#wrapper div#header p.bckh
{
position:absolute;
top:140px;
right:20px;
}
#header p.bckh a, #footer p.bckh a
{
padding:2px;
border:solid 1px;
display:block;
font-weight:bold;
font-size:12px;
background:#fff;
color:#333;
opacity: 0.8;
}
#header p.bckh a:hover, #footer p.bckh a:hover
{
position:relative;
top:2px;
text-decoration:none;
background:#FCC;
color:#333;
}

#container {
clear: both;
width: 810px;
padding: 20px 20px 0 20px;
background: url(/past-projects/lexicon/img/body_back_top.gif) center top no-repeat;
}


#footer {
position:relative;
clear: both;
width: 848px;
margin: 0 1px;
background: #EEE url(/past-projects/lexicon/img/body_back_bottom.gif) center top no-repeat;
}

div#wrapper div#footer p.bckh
{
position:absolute;
bottom:8px;
right:20px;
}

/*
=================================================
site search
=================================================
*/

#siteSearch {
position: absolute;
left: 590px;
top: 5px;
height: 20px;
width: 240px;
}

#siteSearch dt, #siteSearch dd {
position: absolute;
top: 0;
}

#siteSearch dt input {
left: 0;
height: 14px;
width: 110px;
padding: 2px 3px;
border: 1px solid #888;
}

#siteSearch dd.s01 {
left: 120px;
}

#siteSearch dd.s01 select {
height: 20px;
}

#siteSearch dd.s02 {
left: 190px;
}

/*
=================================================
head navigation
=================================================
*/

#headNavi {
position: absolute;
left: 330px;
top: 90px;
width: 500px;
}

#headNavi li {
float: right;
padding-left: 13px;
margin-left: 15px;
line-height: 1.2em;
background: url(/past-projects/lexicon/img/navi_point.gif) left 2px no-repeat;
}


/*
=================================================
navigation
=================================================
*/

#navi {
position: relative;
height: 38px;
width: 810px;
padding: 0 19px;
border: 1px solid #CCC;
background: url('/past-projects/lexicon/img/g_navi.gif') repeat-x;
}


#navi li {
position: relative;
float: left;
height: 38px;
display: block;
}


#navi li a {
float: left;
height: 24px;
padding: 14px 25px 0 25px;
border-right: 1px solid #75425A;
border-left: 1px solid #B56C93;
color: #FFF;
display: block;
background: url('/past-projects/lexicon/img/g_navi.gif') repeat-x;
}



#navi li a:hover,
#navi li a.naviOn{
border-right: 1px solid #636;
border-left: 1px solid #c9c;
color: #FFF;
text-decoration: none;
background-image: none;
}


#navi ul {
position: absolute;
left: 0;
top: 38px;
display: none;
}


#navi ul li{
float: none;
height: 34px;
}


#navi ul li a{
float: none;
height: 18px;
width: 160px;
padding: 10px 25px 6px 25px;
border-top: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 0px;
border-left: 1px solid #666;
color: #FFF;
display: block;
background-image: none;

}


#navi li#g1 a:hover, #navi li#g1 a.naviOn,#navi li#g1 ul li a{
background-color: #969;
}


#navi li#g2 a:hover, #navi li#g2 a.naviOn,#navi li#g2 ul li a{
background-color: #c90;
}


#navi li#g3 a:hover, #navi li#g3 a.naviOn,#navi li#g3 ul li a{
background-color: #966;
}


#navi li#g4 a:hover, #navi li#g4 a.naviOn,#navi li#g4 ul li a{
background-color: #748792;
}


#navi li#g5 a:hover, #navi li#g5 a.naviOn,#navi li#g5 ul li a{
background-color: #969;
}


#navi li#g6 a:hover, #navi li#g6 a.naviOn,#navi li#g6 ul li a{
background-color: #669;
}


#navi li#g7 a:hover, #navi li#g7 a.naviOn, #navi li#g7 ul li a{
background-color: #319e52;
}


#navi li#g8 a,#navi li#g8 ul li a{
background-color: #319e33;
}


#navi ul li a:hover,
#navi ul li a.naviOn{
color: #FFF;
text-decoration: none;
opacity: 0.9;
}

#nav ul a {
border-bottom: none;
}


/*
=================================================
footer
=================================================
*/

.footNavi { margin:0 auto; text-align:center;}
.footNavi li { display:inline; margin-left: 15px; padding-left: 13px; background: url(/past-projects/lexicon/img/navi_point.gif) left 2px no-repeat; line-height: 1.8em; }

#copyright {
clear: both;
width: 100%;
padding: 24px 0 10px 0;
color: #fff;
font-weight:bold;
text-align: center;
background: url(/past-projects/lexicon/img/footer.jpg) top center no-repeat;
}

#copyright p {
line-height: 120%;
}

#copyright p.cr {
margin-top: 2px;
font-size: 0.8em;
letter-spacing: 0.1em;
}


/*
=================================================
clear
=================================================
*/

.clearfix {
clear: both;
height: 1px;
width: 100%;
padding: 0;
margin: 0;
overflow: hidden;
}



@media print{

body, #wrapper, #header, #cotainer, #footer, #copyright {
background: #FFF none;
}

#wrapper {
width: 660px;
}

#header h1 {
padding: 0;
}

#container {
width: 100%;
padding: 20px 0;
}

#footer {
width: 100%;
margin: 0;
}


#copyright {
padding: 0;
color: #000;
}


#siteSearch, #headNavi, #navi {
display: none;
}


}